Merge python-oauth from Debian unstable for 22.04

Bug #1946891 reported by Bryce Harrington
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-oauth (Ubuntu)
Undecided
Athos Ribeiro

Bug Description

Upstream: tbd
Debian: 1.0.1-6
Ubuntu: 1.0.1-6ubuntu1

Debian typically updates python-oauth every 20 months on average, but it was last updated 19.12 and looks overdue. Check back in on this monthly.

No upstream release is expected for python-oauth this cycle, based on upstream's historical release frequency.

### New Debian Changes ###

python-oauth (1.0.1-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937962

 -- Sandro Tosi <email address hidden> Sun, 15 Dec 2019 15:11:42 -0500

python-oauth (1.0.1-5) unstable; urgency=medium

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Bump Standards-Version 3.9.6.

 -- TANIGUCHI Takaki <email address hidden> Wed, 25 Nov 2015 23:18:21 +0900

python-oauth (1.0.1-4) unstable; urgency=low

  [ Jakub Wilk ]
  * Add Vcs-* fields.

  [ Dimitri John Ledkov ]
  * Team upload
  * Bump Standards-Version to 3.9.5 (with no changes)
  * Drop obsolete debian/pycompat
  * Switch to dh-python / pybuild
  * Bump debhelper compat to 9
  * Add python3-oauthlib package with help of 2to3
  * Switch to 3.0 (quilt) format for above patch
  * Trim template text from debian/watch

 -- Dimitri John Ledkov <email address hidden> Mon, 07 Jul 2014 23:37:44 +0100

python-oauth (1.0.1-3) unstable; urgency=low

  * Switch to dh_python2.
  * Bump Standards-Version to 3.9.2 (with no changes).
  * Add support python-2.7 and drop support python-2.5
  * change Maintainer to DPMT.

 -- TANIGUCHI Takaki <email address hidden> Mon, 23 May 2011 11:01:36 +0900

python-oauth (1.0.1-2) unstable; urgency=low

  * debian/control: update maintainer email address

 -- TANIGUCHI Takaki <email address hidden> Sun, 18 Oct 2009 16:34:32 +0900

python-oauth (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #550848)

 -- TANIGUCHI Takaki <email address hidden> Wed, 14 Oct 2009 10:42:00 +0900

### Old Ubuntu Delta ###

python-oauth (1.0.1-6ubuntu1) focal; urgency=medium

  * Restore the python-oauth module, still needed.

 -- Matthias Klose <email address hidden> Thu, 09 Jan 2020 20:48:52 +0100

Changed in python-oauth (Ubuntu):
assignee: nobody → Athos Ribeiro (athos-ribeiro)
Revision history for this message
Bryce Harrington (bryce) wrote :

[Nothing to merge yet]

description: updated
Changed in python-oauth (Ubuntu):
milestone: none → ubuntu-22.01
status: New → Incomplete
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers